| D++ (DPP) C++ Discord API Bot Library

Search
Loading...
Searching...
No Matches
dpp::integration_account Struct Reference

The account information for an integration. More...

`#include <integration.h>`

Collaboration diagram for dpp::integration_account:
[legend]

## Public Attributes

snowflake | id
| ID of the account.
std::string | name
| Name of the account.

## Detailed Description

The account information for an integration.

## Member Data Documentation

## ◆ id

snowflake dpp::integration_account::id

ID of the account.

## ◆ name

std::string dpp::integration_account::name

Name of the account.

D++ Library version 9.0.13 D++ Library version 9.0.12 D++ Library version 9.0.11 D++ Library version 9.0.10 D++ Library version 9.0.9 D++ Library version 9.0.8 D++ Library version 9.0.7 D++ Library version 9.0.6 D++ Library version 9.0.5 D++ Library version 9.0.4 D++ Library version 9.0.3 D++ Library version 9.0.2 D++ Library version 9.0.1 D++ Library version 9.0.0 D++ Library version 1.0.2 D++ Library version 1.0.1 D++ Library version 1.0.0